[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#380586: Package: installation-reports

2006/8/1, Geert Stappers <stappers@stappers.nl>:
On Mon, Jul 31, 2006 at 01:55:19PM +0800, laowb(raul); wrote:

    [ no version of d-i,  'sata' ]

> Comments/Problems:
>       Seemed no response after showing "Loading module 'sd_mod' for 'SCSI
> disk support'...", I had waited about 15 minutes.

I think an old version of debian-installer is used
and http://wiki.debian.org/DebianInstaller/SataAtapiHowto might help.

Please state the version that is used
and tell if the above URL was helpfull.

Geert Stappers

my installer version is http://cdimage.debian.org/debian-cd/3.1_r2/i386/iso-dvd/debian-31r2-i386-binary-1.iso
according the http://wiki.debian.org/DebianInstaller/SataAtapiHowto :
> First, forget about using the official Sarge installer: its 2.6.8 kernel will not support your hardware.
Now i am going to try another one from http://www.debian.org/devel/debian-installer/

Reply to: